Subject: RE:Message from Walmart.com Customer: Where is my order, 200012990560110 #Ref 20250216003226691
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Tue, 18 Feb 2025 04:22:34 -0800

Hello Lindsay / Walmart -

I hope this email finds you well. I am reaching out to provide you with an update on the status of your recent order number 200012990560110 and PO 109003184010549.

Upon reviewing our records, I see that your order is currently in transit and on its way to you. You can track the status of your order using the FedEX tracking number: 284928123352.

Thank you for your patience and understanding. We appreciate your business and look forward to serving you again in the future.

Best regards,

Jerson

Designer Living Customer Service

[email-masked]

===============================================================================

Dear Designer Living Inc.,

Lindsay Steele wants to connect with you for the order below:

Customer Order Number:  200012990560110

Purchase Order No:  109003184010549

Reason for Contact:  Where is my order

Item name/number:  Serta Parsa Queen Size Cozy Plush Electric Throw Heated Blanket Multi Heat Level Dark Teal/383885118

Customer Message:

My order still hasn’t arrived. I have already contacted you once on this. I want a refund.

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team